NHL2K20 not fully compatible with 0.8.8

Just a clarification. The NHL2K20 roster addon is not yet fully compatible with 2KHS 0.8.8, it was built on 2KHS 0.8 and this means that a new release that should be compatible with the new 2KHS 0.8.8 version will need to be compiled.

If you install the 2K20 addon on top of 2KHS 0.8.8 it should still be possible to load the new roster manually from the roster load section, but you will not get the other modernized features included in the 2K20 package.

A new release for 2KHS 0.8.8 is in the works.

Create your website with WordPress.com
Get started
%d bloggers like this:
search previous next tag category expand menu location phone mail time cart zoom edit close